@charset "UTF-8";
/* CSS Document */

@font-face {
  font-family: 'Untitled';
  src: url('..fonts/Untitled.svg#Untitled') format('svg'),
       url('..fonts/Untitled.ttf') format('truetype'),
       url('..fonts/Untitled.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'aleksandrac_regular';
  src: url('/fonts/aleksandrac_regular.eot');
  src: url('/fonts/aleksandrac_regular.eot?#iefix') format('embedded-opentype'),
       url('/fonts/aleksandrac_regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

a,
a:focus{
	color: #71a712;
	text-decoration: none;
}
a:focus{
	outline: 0;
}

a:hover{
	color: #056f05;
	text-decoration: none;
}

/*********header*******************/
header{
	margin-right: -15px;
	margin-left: -15px;
	padding-bottom: 20px;
}

@media only screen and (max-width: 768px){
header {
    background:none;
}
}

.header{
    max-width: 1600px;
	padding: 1.1% 0 2%;
	height: auto;
	background: url(/../images/ozelenenie/bg_oz.jpg) no-repeat;
	background-size: cover;
    line-height: 1;
    background-position: center;
}
.header-name_oz{
	text-align: center;
    color: #ffffff;
    font-weight: bold;
	font-family:"aleksandrac_regular";
	font-size: 68px;
}
@media(min-width: 860px) and (max-width: 1000px){
	.header-name_oz{font-size: 58px;}
}
.header-name_oz>div{
	display: inline-block;
	vertical-align: top;
}
.header-head{
	width: 75%;
}
.header-pechat{
	width: 20%;
}
@media(max-width: 509px){
	.header-pechat{
		width: 20%;
	}
}
@media(min-width: 510px) and (max-width: 767px){
	.header-pechat{
		width: 15%;
	}
}
@media (max-width: 868px){
.header-name_oz{
	font-size: 50px;
}
}


@media (max-width: 768px){
.header-name_oz{
	font-size: 40px;
}
}


@media (max-width: 430px){
.header-name_oz{
	font-size: 30px;
}
}

.header-name_oz a{
	color: #ffffff; text-decoration: none;
}



.header-gerbminsk{
	padding-left: 0;
}
@media (min-width: 1500px){
.header-gerbminsk{
	padding-right: 70px;
}
}
.header-gerbrb{
	padding-right: 0;
}
@media (min-width: 1500px){
.header-gerbrb{
	padding-left: 70px;
}
}

.header-gerbminsk img{
	margin-right: 0;
	margin-left: auto;
}
@media(max-width: 767px){
	.header-gerbminsk img{margin-left: 10px;width: 25%;}
	.header-gerbrb img{margin-right: 10px; margin-left: auto;width: 30%;}
	.header-name_oz{margin-top: 15px;}
}
@media (max-width: 1615px){
	.footer{
		margin-right: -15px;
		margin-left: -15px;
}
}

/******************************************/
.all-content {
    max-width: 1600px;
	padding: 0;
}
@media only screen and (max-width: 768px){
.all-content {
    margin-top: 0px;
}
}
/*********footer****************/
footer .footer-wrap {
    max-width: 1600px;
}
.dark-blue {
    background: #71a712;
	max-width: 1600px;
}

.footer-above-wrapper {
    border-top: 0;
}
.footer-above {
    max-width: 1600px;
    padding-top: 0px;
}
.footer a:hover {
    color: #fff;
	text-decoration: underline;
}
/**********панелька на карте******************************/
#divaccordeon {
    background-color: #71a712;
	border: 0;
 }
#divaccordeon *{webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;}

@media (min-width: 601px){
.info-bar .item{
	font-size: 1em;
} 
.info-bar .item span{
	padding-left: 30px;
}
}

.info-bar {
    background-color: #71a712;
	box-shadow: none;
}

/*********всплывающее окно при нажатии на дерево на карте**********/

.leaflet-popup-content{
	color:#000000;
	font-size:14px;
}
.leaflet-popup-content center{
	text-align: right;
}
.leaflet-container a {
	color: #71a712;
    font-weight: 600;
}
.leaflet-container a.leaflet-popup-close-button,
.leaflet-container a.leaflet-popup-close-button:hover{
	color:#71a712;
}
@media(max-width: 350px){
	.leaflet-popup-content{
		width: 240px !important;
	}
}
/*****Страница с записью****/
.ucname{
	text-align: center;
}
.opisan{
	text-align: center;
    padding-right: 0;
    padding-left: 0;
}
@media (min-width: 1200px){
.opisan-inner {
	padding-left: 20%;
	padding-right: 20%; 
}
}
.opisan p{
	margin-bottom: 10px;
}
.opisan p.privetst{
	margin-bottom: 20px;
}
.poriadok-text{
	/*background: url(/../images/ozelenenie/poriadok_bg.jpg) no-repeat;*/
	background: url(/../images/ozelenenie/prdk_bg_bck.png) repeat-x;
	background-color: #f5f3da;
	background-position: center;
}
.opisan-inner{
	padding-bottom: 42px;
	padding-top: 30px;
	height: auto;
    background: url(/../images/ozelenenie/prdk_bg_frnt.png) no-repeat;
    background-size: 100%;  
    background-position: center bottom;
}
.predlog-text  .opisan-inner
{
	background: url(/../images/ozelenenie/prl_bg_frnt.png) no-repeat;
	background-size: 100%;
    background-position: center bottom;
}
@media (max-width: 1200px){
	.opisan-inner {
		padding-bottom: 147px;
	}
}
@media (max-width: 860px){
	.opisan-inner {padding-bottom: 100px;}
}
@media (max-width: 700px){
	.opisan-inner {padding-bottom: 80px;}
}
@media (max-width: 600px){
	.opisan-inner {padding-bottom: 60px;}
}
#send_zapis,
.btn.btn-primary{
	width: 250px;
}
.sxpos{
	padding-bottom: 20px;
}
@media (min-width: 768px){
.form-horizontal .control-label{
	text-align: left;
	padding-top: 0;
}
}
.kartabl {
	padding-bottom: 20px;
}
.imgbl img{
	margin-right: auto;
	margin-left:auto;  
}
/**********хлебные крошки********************/
.breadcrumb{
	background-color: transparent;
    border-radius: 0px;
    border-bottom: 1px solid #71a712;
	padding-top: 0;
}
.breadcrumb>li {
    display: inline;
}
/*************таблицы***********************/
table{
	width: 100%;
    max-width: 100%;
    margin:0 auto 15px;
    border: 0;
    max-width: 100%;
    display: block;
    overflow: auto;
    border-collapse: collapse;
	border-spacing: 0;
}
@media (max-width: 767px){
table{
    width: 100%!important;
	
} 
}
table tbody{
	display: table;
    width: 100%;
}
table td{
	padding: 15px;
    vertical-align: top;
    border: 1px solid #c3c3c3;
}
table.tableder td{
	border: 0px;
	width: 25%;
}

table.tableder td img{
	display: block;
    max-width: 100%;
    height: auto;
	min-width: 150px;
}
/***************табы на главной**********************/
.tabkart{
	border-bottom: 5px solid #71a712;
	margin-bottom: 20px;
	border-radius: 0;
}
.navbar{
	min-height: unset;
}
.tabkart li a{
	background: #f5f5f5;
    /*border-radius: 0 10px 0 0;*/
    color: #71a712;
    font-weight: bold;
    font-size: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.tabkart li.active a{
	background: #71a712!important;
    color: #ffffff;
    font-weight: bold;
}
.tabkart li.active[url=poriadok] a
{
	background: #8a6d3b!important;
}
.navbar-nav {
    margin: 0;    
    background: #f5f5f5;
    float: none;
    text-align: center;
}

@media (max-width: 600px){
	.navbar-nav {         
	text-align: left;   
}
}

@media (min-width: 600px){
.navbar-nav>li {
    float: none;
    display: inline-block;}

}
/********список*************************************/
#spisok h3{
	padding: 0;
	margin: 0;
}
#spisok .table>tbody>tr.info>td{
	background-color: #71a712;
    color: #ffffff;
    font-weight: bold;
}
#spisok .table{
	border:0;
	width: 70%;
}
#accordion h3 a{  
	display: block; 
	padding:10px;
	width: 280px;
    margin: 0 auto;
}
#accordion h3 a:hover{
	text-decoration:none;  
}
#accordion h3 a:before{  
	content: "\e200";
	font-family: 'Glyphicons Halflings';
    padding-right: 10px;
    position: relative;
    top: 2px;
}

#accordion .panel{
	margin: 0;
    box-shadow: none;
	
}
/********модальное окно*************************/
 
#bsPhotoGalleryModal .bsp-close:hover{
	opacity: 1;
}
/**************/

/*Горка многолетняя-*/
.zelen h4, .zelen h3, .zelen h5{
	font-weight: bold;
	/*text-align: center;*/
}
/*.zelen h4{
	margin-bottom: 20px;
}*/
.zelen h3{
	margin-top: 25px;
	margin-bottom: 20px;
}
.zelen table img{
	display: inline;
}
.zelen table th{
	border:1px solid #c3c3c3;
}
.zelen table th, .zelen table td{
	padding: 2px;
}
.zelen .gml1 .img-cont, .zelen .gml2 .img-cont{
	margin-top: 15px;
	margin-bottom: 15px;
}
/*.zelen .img-cont{
	margin-top: 15px;
	margin-bottom: 15px;
}*/
.zelen>div{
	margin-bottom: 10px;
}
.zelen table th, .zelen table tr>td:first-child{
	text-align: center;
	vertical-align: top;
	font-weight: bold;
}
.zelen .list{
	width: -webkit-fit-content;
       width: -moz-fit-content;
        	width: fit-content;
    margin: auto;
}
.zelen .gmlright .img-cont img{
	width: 55%;
}

.zelen .gml8 .gmlright .img-cont img{
	width: unset;
}
.gml1 .bottom, .gml2 .center, .gml9 .center, .gml9 .bottom{
	text-align: center;
}
.gml1 .bottom .img-cont, .gml2 .center .img-cont{
	width: 15%;
	display: inline-block;
	vertical-align: top;
	text-align: center;
}

.gml9 .center .img-cont
{
   display: inline-block;
	vertical-align: top;
	text-align: center;
}

.zelen .gml9 .center .img-cont img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: 240px;
}


.gml9 .bottom .img-cont{
	width: 47%;
	display: inline-block;
	vertical-align: top;
	text-align: center;
}
@media(max-width: 1250px){
	.gml1 .bottom .img-cont, .gml2 .center .img-cont, .gml9 .center .img-cont{
		width: 20%;
	}
}
@media(max-width: 1000px){
	.gml1 .bottom .img-cont, .gml2 .center .img-cont, .gml9 .center .img-cont{
		width: 28%;
	}
	.gml9 .bottom .img-cont{
		width: 95%;
		display: inline-block;
		vertical-align: top;
		text-align: center;
	}
	.zelen .img-cont{
		margin-top: 7px;
    	margin-bottom: 7px;
	}
}
@media(max-width: 720px){
	.gml1 .bottom .img-cont, .gml2 .center .img-cont, .gml9 .center .img-cont{
		width: 40%;
	}
}
@media(max-width: 500px){
	.gml1 .bottom .img-cont, .gml2 .center .img-cont, .gml9 .center .img-cont{
		width: 100%;
	}
	.zelen .gmlright .img-cont img{
		width: 100%;
	}
}
.zelen .img-cont img, .gml2 .centers .img-cont img{
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.zelen .inner>div{
	margin-bottom: 20px;
}
.gml2 .bottom div{
	margin-left: 20px;
}
.gml2 .bottom img{
	display: inline;
}
.gml3 table{
	overflow: inherit;
}
.gml4 .inner .gmlleft .img-cont img,
.gml5 .inner .gmlleft .img-cont img,
.gml6 .inner .gmlleft .img-cont img,
.gml7 .inner .gmlleft .img-cont img{
	max-width: 500px;
}
@media(min-width: 992px){
	.gml4 .inner .gmlleft .img-cont img,
	.gml5 .inner .gmlleft .img-cont img,
	.gml6 .inner .gmlleft .img-cont img,
	.gml7 .inner .gmlleft .img-cont img{
		margin-right: 0;
		/*width: 70%;*/
	}
}
@media(max-width: 550px){
	.gml4 .inner .gmlleft .img-cont img,
	.gml5 .inner .gmlleft .img-cont img,
	.gml6 .inner .gmlleft .img-cont img,
	.gml7 .inner .gmlleft .img-cont img{
		width: 100%;
	}
}
/* ---------------------Дима добавлял----------------------------- */
.gml1 table {
	overflow: inherit;
	width: 60%;
}
.gml1 td {
	padding: 0;
}

.gml1 .topleft img:first-child {
	margin: auto;
	max-width: 400px;
}
@media(max-width: 400px){
	.gml1 .topleft img:first-child {
		margin: auto;
		max-width: 400px;
		width: 100%;
	}
}
/*-Горка многолетняя*/
/*Главная страница-*/
.mp-cont .mp-top{background-image: url(/images/ozelenenie/main/mp_top_bg.jpg);}
.mp-cont .mp-bottom{
	background-image: url(/images/ozelenenie/main/mp_btm_bg.jpg);
	background-position-x:center;
}
.mp-cont .mp-top, .mp-cont .mp-bottom{
	background-size: cover;
	background-repeat: no-repeat;
	color: #ffffff;
	line-height: 1.1;
	padding-bottom: 150px;
}
.mp-cont .mp-head{
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	padding-top: 80px;
	width: 80%;
    margin: auto;
	padding-bottom: 100px;
}
.mp-top .mp-body, .mp-bottom .mp-body{
	width: 80%;
	margin: auto;
}
.mp-top .mp-body .btop{
	text-align: center;
	font-weight: normal;
	margin-top: auto;
	padding-bottom: 50px;
}
.mp-top .mp-body .bbot, .mp-bottom .mp-body .btop, .mp-bottom .mp-body .bbot{
	font-size: 18px;
}
/*.mp-bottom .mp-body .bbot{
	font-size: 23px;
}*/
.mp-top .mp-body>div {
	text-align: center;
}
/*------*/
.mp-bottom .mp-body	.mp-right .bbot>div{
	display: inline-block;
	width: 49%;
	text-align: center;
}
.mp-bottom .mp-body>div{
	text-align: center;
}
.mp-bottom .mp-body-inner2 .bbot{
	font-weight: bold;
}
.mp-bottom .mp-body-inner2 .bbot .nums{
	font-size: 40px;
}
.mp-bottom .bcent, .mp-bottom .bcent1, .mp-bottom .bcent2{
	margin-bottom: 40px;
}
.mp-bottom .mp-body-inner1{
	margin-bottom: 30px;
}
.show-md{
	display: block;
}
.show-sm{
	display: none;
}
@media (max-width: 1479px){
	.mp-cont .mp-top{
		padding-bottom: 100px;
	}
	.mp-cont .mp-head{
		padding-top: 70px;
		padding-bottom: 75px;
	}
}
@media (max-width: 1199px){
	.mp-top .mp-body, .mp-bottom .mp-body{
		width: 100%;
	}
}
@media (max-width: 991px){
	.mp-cont .mp-head{
		font-size: 25px;
	}
	.mp-top .mp-body .btop{
		padding-bottom: 10px;
	}
	.mp-top .mp-body>div{
		padding-bottom: 20px;
		float: none;
		display: inline-block;
		vertical-align: top;
		width: 49%;
	}
	.mp-top .mp-body .bbot{
		text-align: center;
	}
	.mp-cont .mp-head {
    	padding-top: 50px;
   		padding-bottom: 50px;
	}
	.mp-cont .mp-top {
    	padding-bottom: 0;
	}
	.mp-bottom .bcent, .mp-bottom .bcent1, .mp-bottom .bcent2{
		margin-bottom: 10px;
	}
	.mp-bottom .mp-body .mp-body-inner2>div{
		padding-bottom: 30px;
		font-weight: bold;
	}
	.mp-bottom .mp-body .mp-right .btop {
	    padding-bottom: 15px;
	}
	.mp-bottom .mp-body-inner1 {
    	margin-bottom: 0px;
	}
	.mp-bottom .mp-body-inner2 .btop{
		padding-bottom: 15px;
	}
	.show-md{
		display: none;
	}
	.show-sm{
		display: block;
	}
	.mp-cont .mp-bottom{
		padding-bottom: 0;
	}
}
@media (max-width: 767px){
	.mp-top .mp-body>div{
		width: 49%;
	}
	.mp-cont .mp-head {
	    padding-top: 25px;
	    padding-bottom: 25px;
	    font-size: 21px;
	}
	.mp-top .mp-body .bbot, .mp-bottom .mp-body .btop, .mp-bottom .mp-body .bbot {
    	font-size: 15px;
	}
	.mp-bottom .mp-body .mp-body-inner2 .mp-right .btop{
		font-size: 17px;
	}
}
@media (max-width: 550px){
	.mp-top .mp-body>div, .mp-bottom .mp-body .mp-body-inner2>div, 
	.mp-bottom .mp-body .mp-body-inner2 .mp-right .bbot>div{
		width: 100%;
	}
	.mp-bottom .mp-body .mp-body-inner2 .mp-right .bbot>div:first-child{
		padding-bottom: 20px;
	}
	.mp-cont .mp-bottom{
		background-image: none;
		background-color: #247565;
	}
}
@media (max-width: 420px){
	.mp-top .mp-body .btop img {
	   	width: 29%;
	}
	.mp-cont .mp-head {
	    padding-top: 15px;
	    padding-bottom: 15px;
	}	
}
footer{
	padding-top: 20px;
}
/*-Главная страница*/
/*благодарность-*/
.mp-cont .mp-thnk .thnk-top{
    background: -webkit-gradient(linear, left bottom, left top, from(#ffae72), color-stop(#ffff9f), to(#ffae72));
    background: -webkit-linear-gradient(bottom, #ffae72, #ffff9f, #ffae72);
    background: -o-linear-gradient(bottom, #ffae72, #ffff9f, #ffae72);
    background: linear-gradient(to top, #ffae72, #ffff9f, #ffae72);
}
.mp-cont .mp-thnk .thnk-top .thnk-header{
	color: #24771d;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	padding: 15px;
}
.mp-cont .mp-thnk .thnk-btm{
	background: url(/../images/ozelenenie/main/thnkbgfull.jpg) no-repeat;
	background-size: cover;
	text-align: center;
	padding: 15px 5%;
}
.mp-cont .mp-thnk .thnk-btm>div{
	display: inline-block;
	padding: 10px;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	width: 30%;
	vertical-align: top;
	white-space: nowrap;
}
.mp-cont .mp-thnk .thnk-btm>div .thgr{
	color: #a7a7a7;
}
.thnk-one, .thnk-two{
	margin-right: 4%;
}
.thnk-one{
	color:#24771d;
}
.thnk-two{
	color:#ef3032;
}
.thnk-three{
	color:#e08a4b;
}
.mp-cont .mp-thnk .thnk-btm .th-img, .mp-cont .mp-thnk .thnk-btm .th-txt{
	padding-left: 5px;
	padding-right: 5px;
	display: inline-block;
	width: 50%;
	white-space: normal;
	vertical-align: middle;
}
@media(max-width: 1250px){
	.mp-cont .mp-thnk .thnk-btm>div{
		white-space: normal;
	}
	.mp-cont .mp-thnk .thnk-btm .th-img, .mp-cont .mp-thnk .thnk-btm .th-txt{
		width: 100%;
	}
}
@media(max-width: 720px){
	.mp-cont .mp-thnk .thnk-btm>div{
		width: 49%;
	}
	.thnk-one{
		margin-right: 1%;
	}
	.thnk-two{
		margin-right: 0;
	}
}
@media(max-width: 480px){
	.mp-cont .mp-thnk .thnk-btm>div{
		width: 100%;
	}
	.thnk-one{
		margin-right: 0;
	}

}
#ModalSaveOzelen .modal-dialog{display:inline-block;width:auto;}
/*-благодарность*/
/*Цветы-*/
.flowers{
	background-color: #f8f5ff;
	white-space: nowrap;
	padding: 10px 0;
	margin-bottom: 15px;
	background-image: url(/../images/ozelenenie/flowersbg.png);
	background-repeat: no-repeat;
	background-position-x: right;
	background-position-y: -260px;
}
.flowers>div{
	display: inline-block;
	white-space: normal;
	vertical-align: middle;
}
.flwrsimg{
	width: 13%;
	padding: 10px;
}
.flowers-inner{
	width: 60%;
}
.flowers-inner div p{
	margin-bottom: 10px;
	font-size: 16px;
}
.flowers-inner>div{
	width: 60%;
}
.flowers-inner{
	text-align: center;
}
.flwrspriv{
	font-weight: bold;
	font-size: 18px;
}
@media (max-width: 1399px){
	.flowers{
		background-position-x: 160%;
		background-position-y: -280px;
	}
	.flowers-inner>div{
		width: 70%;
	}
}
@media (max-width: 1199px){
	.flowers{
		background-position-x: 260%;
	}
	.flowers-inner>div{
		width: 90%;
	}
}
@media (max-width: 1099px){
	.flowers{
		background-position-x: 600px;
		background-position-y: -300px;
	}
	.flowers-inner>div{
		width: 100%;
	}
}
@media (max-width: 914px){
	.flowers-inner{
		width: 80%;
		padding-right: 5%;
		padding-left: 5%;
	}
	.flwrsimg{
		width: 20%
	}
}
@media (max-width: 849px){
	.flowers .flwrsimg{
		display: none;
		width: 0;
	}
	.flowers{
		background-image: url(/../images/ozelenenie/flowersbg2.png);
		background-position-x: 35%;
		background-position-y: center;
	}
}
@media (max-width: 599px){
	.flowers{
		background-position-x: 45%;
	}
	.flowers-inner{
		width: 100%;
	}
	.flowers-inner div p{
		font-size: 15px;
	}
	.flwrspriv{
		font-size: 17px;
	}
}
/*-Цветы*/



.der img {
	width: 60%;
}

.txtd{
	font-size: 18px;
	font-weight: bold;
	padding-top: 5px;
}

.vesna {
	margin-top: 20px;
}

.osen{
	margin-top: 20px;
	font-size: 40px;
	font-weight: bold;
}

.mp-right .row {
	margin-left: 0;
	margin-right: 0;
}


@media (max-width: 991px){
	.der img {
    width: auto;
}
}

@media (max-width: 500px){
	.vesna .nums {
		font-size: 30px!important;
	}
	.osen {
    margin-top: 5px;
    font-size: 30px;
}
.der img {
    width: 90%;
}
}

@media (max-width: 450px){
	.vesna .nums {
		font-size: 24px!important;
	}
	.osen {
    margin-top: 0px;
    font-size: 24px;
}
.txtd {
    font-size: 14px;}
}

@media (max-width: 340px){
	.vesna .nums {
		font-size: 20px!important;
	}
	.osen {
    margin-top: 0px;
    font-size: 20px;
}.txtd {
    font-size: 12px;}}